当前位置: 首页 > 大杂烩 > 正文

关于停止支持的Ubuntu版本的源

ubuntu的普通版本支持的时间都有限,过了支持的时间,更新源都会被停用,比如 ubuntu 12.10 原来的源都失效了(包括官方源,第三方镜像的源,因为这些第三方源也是和官方源同步的)。因此,直接用原来的源列表是不能安装更新软件的。为了解决这个问题,ubuntu官方专门出了一个old-release的镜像(http://old-releases.ubuntu.com/),可以用这个源更新。比如 12.10 quantal 的源列表如下:

deb http://old-releases.ubuntu.com/ubuntu/ quantal main restricted universe multiverse
deb http://old-releases.ubuntu.com/ubuntu/ quantal-security main restricted universe multiverse
deb http://old-releases.ubuntu.com/ubuntu/ quantal-updates main restricted universe multiverse
deb http://old-releases.ubuntu.com/ubuntu/ quantal-proposed main restricted universe multiverse
deb http://old-releases.ubuntu.com/ubuntu/ quantal-backports main restricted universe multiverse
deb-src http://old-releases.ubuntu.com/ubuntu/ quantal main restricted universe multiverse
deb-src http://old-releases.ubuntu.com/ubuntu/ quantal-security main restricted universe multiverse
deb-src http://old-releases.ubuntu.com/ubuntu/ quantal-updates main restricted universe multiverse
deb-src http://old-releases.ubuntu.com/ubuntu/ quantal-proposed main restricted universe multiverse
deb-src http://old-releases.ubuntu.com/ubuntu/ quantal-backports main restricted universe multiverse

其他版本的只需要讲 quantal 改成其版本代号即可。这样过期后的版本也可以继续使用了。

本文固定链接: http://sdnhub.cn/index.php/old-ubuntu-repo/ | 软件定义网络SDN

该日志由 sdnhub 于2015年04月20日发表在 大杂烩 分类下, 通告目前不可用,你可以至底部留下评论。
原创文章转载请注明: 关于停止支持的Ubuntu版本的源 | 软件定义网络SDN
关键字:

关于停止支持的Ubuntu版本的源:等您坐沙发呢!

发表评论

*

快捷键:Ctrl+Enter